#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K20	"@(#)EM_K20.c	3.1";
	/****************************************************************/
	/*
	 *      K_release_segment
	 */


/*
 *      K_release_segment (
 *          1   seg       : seg_des : int (* of segment to release *)
 *              )
 */

/*
 *      struct  {       (* Krelseg_param *)
 *                      seg_des         seg;    (* const *)
 *              }pb;
 */

K_release_segment( Pseg )
	seg_des         Pseg;
{
	/* just point to first argument- same a param block */

	return ( EMT20(&Pseg) );
}



